Subject: Artcticle to go with Piper PA-28-161 Warrior "Cadet"
From: "Mark Gormley" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Mar 2003 18:02:06 -0500

Steve,
       I Printed the decals, basically the "N" number on the PC on clear
decal
stock. To get the letters to slant different directions for each side of the
fuselage I went into "Word Art" and clicked the upper left box. Once you
type in the text, "N9215E", or whatever, a little yellow icon appears below
the
text and by sliding it left or right you can "slant" your text. Something so
simple, and to think I was almost ready to throw the PC out the window and
use it for 12 guage shotgun practice. Many thanks to the guys on the
Discussion board who helped with their insight and expertise! You know who
you are. My my.....M.J.Gormley

---
[This E-mail scanned for viruses by Integrity Online using Declude AntiVirus]